Jean-Louis Cottigny # Débats - Mardi 12 décembre 2006 - Création du Fonds européen d’ajustement à la mondialisation (débat) 
Textes déposés :
Débats :
Votes :
Textes adoptés :
  Jean Louis Cottigny, 
au nom du groupe PSE
. - Monsieur le Président, Monsieur le Commissaire, Madame le rapporteur, chers collègues, je tenais avant tout à féliciter Mme Roselyne Bachelot, notre rapporteur, non pas parce que c’est la coutume, mais bien parce qu’elle a su imprimer sa marque à ce rapport. Au cours de nos travaux, elle a su établir un état d’esprit constructif avec l’ensemble des rapporteurs et des groupes, qui nous permet aujourd’hui d’examiner un rapport en première lecture, ce qui était inespéré il y a quelque temps encore.
Oui, chers collègues, au grand dam de ceux qui pensent que l’Europe n’est qu’un grand marché sans objectif politique, le Fonds européen d’ajustement à la mondialisation va voir le jour. Il est vrai que l’accouchement a pu se faire dans la douleur et que, malheureusement, le cas des salariés de Volkswagen-Forest, auxquels je ne peux m’empêcher de penser ce soir, a pesé dans la balance. Il a permis aux détracteurs du projet de prendre conscience de l’utilité de ce Fonds et, au-delà, de sa nécessité. Il est évident que les socialistes européens n’étaient pas prêts à accepter n’importe quel compromis pour obtenir cet accord en première lecture, mais nous sommes réellement satisfaits des résultats du trilogue.
Nous nous félicitons notamment de l’intégration du règlement du Fonds, des assurances que nous avons obtenues grâce à la ténacité des membres de la commission du budget, de la mise en place des clauses de sauvegarde qui permettront d’accompagner les salariés victimes de licenciements, de la création du guichet unique européen qui garantira un accès égal à l’information à tous, de la validation des acquis de l’expérience, qui constitue une reconnaissance pour les salariés se retrouvant à la rue après des années de travail, du financement des projets coopératifs et de l’obtention de microcrédits, du maintien de l’article 10, qui fixe à 50% le taux de participation du Fonds européen d’ajustement à la mondialisation dans le montage des dossiers, ce qui fait de cet outil un Fonds européen à part entière. Un accord n’est jamais parfait bien sûr, il est le fruit d’un compromis.
Les socialistes regrettent, par exemple, qu’en ce qui concerne les moyens attribués à ce Fonds aujourd’hui, le budget européen ne dépasse pas 115,5 milliards d’euros. Il est dommage que nous n’ayons pas vu plus grand pour ce budget.
Grâce à cet accord en première lecture, ce Fonds sera opérationnel dès le 1er janvier. Il fait naître un espoir, celui de voir s’amorcer, enfin, la construction d’une Europe sociale. Il est important de comprendre que la précarité et la mise en concurrence des salariés européens entre eux ne constituent pas la norme. Il appartient à l’Europe de garantir la protection des salariés. L’Europe sociale est la seule qui puisse aujourd’hui réconcilier les citoyens avec leurs institutions.
Ce Fonds représente une première étape vers une Europe plus solidaire. Aujourd’hui, les citoyens attendent de l’Europe qu’elle contribue à la sécurité de leur emploi et de leur mode de vie, de la même façon qu’elle a su garantir la paix et la stabilité pendant près de cinquante ans. 
